Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232054 - original pot typos
Summary: original pot typos
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-bind
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ondrej Dvoracek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 18:49 UTC by Nikolay Sivov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-03 11:11:22 UTC


Attachments (Terms of Use)

Description Nikolay Sivov 2007-03-13 18:49:46 UTC
Hello, some typos in original strings I've found:


1) Duplication

   ../DNS.py:1127


   Original:

   ..Logs queries that have have been forced..

   Corrected:

   ..Logs queries that have been forced..

2) Typo

   ../Import.py:102

   Original:

   You must choose a file that exists and that you have read permisssion for.

   Corrected:

   You must choose a file that exists and that you have read permission for.

3) Typo

   ../NamedConfOptions.py:646

   Original:

   The maximum size of a core dump fil.

   Corrected:

   The maximum size of a core dump file.


Note You need to log in before you can comment on or make changes to this bug.